Facebook Linker errors

Discussion in 'iOS Programming' started by SamWharfe, Aug 19, 2011.

  1. SamWharfe, Aug 19, 2011
    Last edited: Aug 19, 2011

    SamWharfe macrumors newbie

    Joined:
    Aug 17, 2011
  2. dantastic macrumors 6502

    dantastic

    Joined:
    Jan 21, 2011
    #2
    The errors mean that you haven't attached the FB framework (as you've already found out).

    Download the latest & greatest version of FBConnect. files & instructions over at https://github.com/facebook/facebook-ios-sdk
     
  3. SamWharfe thread starter macrumors newbie

    Joined:
    Aug 17, 2011
    #3
    Thanks for the reply. I already have the FBConnect files :p Check the source :p I've added it to theproject
     

Share This Page